---
- 'Fou '
- 'Yiao '
- 'Jue '
- 'Jue '
- 'Pi '
- 'Huan '
- 'Zhen '
- 'Bao '
- 'Yan '
- 'Ya '
- 'Zheng '
- 'Fang '
- 'Feng '
- 'Wen '
- 'Ou '
- 'Te '
- 'Jia '
- 'Nu '
- 'Ling '
- 'Mie '
- 'Fu '
- 'Tuo '
- 'Wen '
- 'Li '
- 'Bian '
- 'Zhi '
- 'Ge '
- 'Yuan '
- 'Zi '
- 'Qu '
- 'Xiao '
- 'Zhi '
- 'Dan '
- 'Ju '
- 'You '
- 'Gu '
- 'Zhong '
- 'Yu '
- 'Yang '
- 'Rong '
- 'Ya '
- 'Tie '
- 'Yu '
- 'Shigi '
- 'Ying '
- 'Zhui '
- 'Wu '
- 'Er '
- 'Gua '
- 'Ai '
- 'Zhi '
- 'Yan '
- 'Heng '
- 'Jiao '
- 'Ji '
- 'Lie '
- 'Zhu '
- 'Ren '
- 'Yi '
- 'Hong '
- 'Luo '
- 'Ru '
- 'Mou '
- 'Ge '
- 'Ren '
- 'Jiao '
- 'Xiu '
- 'Zhou '
- 'Zhi '
- 'Luo '
- 'Chidori '
- 'Toki '
- 'Ten '
- 'Luan '
- 'Jia '
- 'Ji '
- 'Yu '
- 'Huan '
- 'Tuo '
- 'Bu '
- 'Wu '
- 'Juan '
- 'Yu '
- 'Bo '
- 'Xun '
- 'Xun '
- 'Bi '
- 'Xi '
- 'Jun '
- 'Ju '
- 'Tu '
- 'Jing '
- 'Ti '
- 'E '
- 'E '
- 'Kuang '
- 'Hu '
- 'Wu '
- 'Shen '
- 'Lai '
- 'Ikaruga '
- 'Kakesu '
- 'Lu '
- 'Ping '
- 'Shu '
- 'Fu '
- 'An '
- 'Zhao '
- 'Peng '
- 'Qin '
- 'Qian '
- 'Bei '
- 'Diao '
- 'Lu '
- 'Que '
- 'Jian '
- 'Ju '
- 'Tu '
- 'Ya '
- 'Yuan '
- 'Qi '
- 'Li '
- 'Ye '
- 'Zhui '
- 'Kong '
- 'Zhui '
- 'Kun '
- 'Sheng '
- 'Qi '
- 'Jing '
- 'Yi '
- 'Yi '
- 'Jing '
- 'Zi '
- 'Lai '
- 'Dong '
- 'Qi '
- 'Chun '
- 'Geng '
- 'Ju '
- 'Qu '
- 'Isuka '
- 'Kikuitadaki '
- 'Ji '
- 'Shu '
- '[?] '
- 'Chi '
- 'Miao '
- 'Rou '
- 'An '
- 'Qiu '
- 'Ti '
- 'Hu '
- 'Ti '
- 'E '
- 'Jie '
- 'Mao '
- 'Fu '
- 'Chun '
- 'Tu '
- 'Yan '
- 'He '
- 'Yuan '
- 'Pian '
- 'Yun '
- 'Mei '
- 'Hu '
- 'Ying '
- 'Dun '
- 'Mu '
- 'Ju '
- 'Tsugumi '
- 'Cang '
- 'Fang '
- 'Gu '
- 'Ying '
- 'Yuan '
- 'Xuan '
- 'Weng '
- 'Shi '
- 'He '
- 'Chu '
- 'Tang '
- 'Xia '
- 'Ruo '
- 'Liu '
- 'Ji '
- 'Gu '
- 'Jian '
- 'Zhun '
- 'Han '
- 'Zi '
- 'Zi '
- 'Ni '
- 'Yao '
- 'Yan '
- 'Ji '
- 'Li '
- 'Tian '
- 'Kou '
- 'Ti '
- 'Ti '
- 'Ni '
- 'Tu '
- 'Ma '
- 'Jiao '
- 'Gao '
- 'Tian '
- 'Chen '
- 'Li '
- 'Zhuan '
- 'Zhe '
- 'Ao '
- 'Yao '
- 'Yi '
- 'Ou '
- 'Chi '
- 'Zhi '
- 'Liao '
- 'Rong '
- 'Lou '
- 'Bi '
- 'Shuang '
- 'Zhuo '
- 'Yu '
- 'Wu '
- 'Jue '
- 'Yin '
- 'Quan '
- 'Si '
- 'Jiao '
- 'Yi '
- 'Hua '
- 'Bi '
- 'Ying '
- 'Su '
- 'Huang '
- 'Fan '
- 'Jiao '
- 'Liao '
- 'Yan '
- 'Kao '
- 'Jiu '
- 'Xian '
- 'Xian '
- 'Tu '
- 'Mai '
- 'Zun '
- 'Yu '
- 'Ying '
- 'Lu '
- 'Tuan '
- 'Xian '
- 'Xue '
- 'Yi '
- 'Pi '
